/*l-imageSearchContainer*/
.l-imageSearchContainer {
	padding-left: 50px;
	padding-right: 50px;

	max-width: 100%;
	margin: 0 auto;
}
.l-imageSearchContainer__row {
	margin-left: -10px;
	margin-right: -10px;
}
.l-imageSearchContainer__col {
	padding-left: 10px;
	padding-right: 10px;

	width: 50%;
}
.l-imageSearchContainer__col:nth-child(3n+1) {
	width: 100%;
}

.l-imageSearchContainer.s-filtered {
	padding-left: 30px;
	padding-right: 30px;
}

.l-imageSearchContainer.s-filtered .l-imageSearchContainer__col {

	width: 50%;
}

@media screen and (max-width: 749px) {
	.l-imageSearchContainer {
		padding-left: 6.6667vw;
		padding-right: 6.6667vw;
	}
	.l-imageSearchContainer__row {
		margin-left: -1.3333vw;
		margin-right: -1.3333vw;
	}
	.l-imageSearchContainer__col {
		padding-left: 1.3333vw;
		padding-right: 1.3333vw;
	}
	.l-imageSearchContainer.s-filtered {
		padding-left: 4vw;
		padding-right: 4vw;
	}
}

@media screen and (min-width: 768px) {
	.l-imageSearchContainer {
		width: 1340px;
		padding-left: 30px;
		padding-right: 30px
	}
	.l-imageSearchContainer__row {
		margin-left: -20px;
		margin-right: -20px;
	}
	.l-imageSearchContainer__col {
		width: 50%;
		padding-left: 20px;
		padding-right: 20px;
	}


	.l-imageSearchContainer.s-filtered {
		width: 1320px;
		padding-left: 10px;
		padding-right: 10px
	}
	.l-imageSearchContainer.s-filtered .l-imageSearchContainer__row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.l-imageSearchContainer.s-filtered .l-imageSearchContainer__col {
		width: 33.333333%;
		padding-left: 10px;
		padding-right: 10px;
	}
	.l-imageSearchContainer.s-filtered .l-imageSearchContainer__col:nth-child(3n+1) {
		width: 33.333333%;
	}
}
/*end l-imageSearchContainer*/

/*p-imageSearchPageTop*/
.p-imageSearchPageTop {
	padding-top: 47px;
}
.p-imageSearchPageTop__title {
	font-size: 30px;
	margin-bottom: 38px;

	line-height: 1.75;
	letter-spacing: 0.02em;
}
.c-imageSearchTagsArea {
	margin-bottom: 66px;
}
.c-imageSearchTagList {
	line-height: 0;

	padding-left: 10px;
}

.c-imageSearchTagList:before ,
.c-imageSearchTagList:last-child:after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	background-color: #c8c8c8;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;

	height: 40px;
}
.c-imageSearchTagList:last-child:after {
	left: auto;
	right: 0;
}

.c-imageSearchTagList >li {
	vertical-align: top;
}
.c-imageFilterTag {
	letter-spacing: 0.005em;

	height: 40px;
	line-height: 40px;
	padding: 0 18px 0 21px;
	border-radius: 20px;
	font-size: 20px;
	margin: 10px 0;
}
.c-imageFilterTag.s-active {
	background-color: #282828;
	color: #ffffff;
}

@media screen and (max-width: 767px) {
	.c-imageSearchTagList + .c-imageSearchTagList {
		margin-top: 20px;
	}
	.c-imageSearchTagList:last-child:after {
		display: none;
	}
}

@media screen and (max-width: 749px) {
	.p-imageSearchPageTop {
		padding-top: 6.2667vw;
	}
	.p-imageSearchPageTop__title {
		font-size: 4vw;
		margin-bottom: 5.0667vw;
	}
	.c-imageSearchTagsArea {
		margin-bottom: 8.8vw;
	}
	.c-imageSearchTagList {
		padding-left: 1.3333vw;
	}
	.c-imageSearchTagList:before,
	.c-imageSearchTagList:last-child:after {
		height: 5.3333vw;
	}
	.c-imageSearchTagList + .c-imageSearchTagList {
		margin-top: 2.6667vw;
	}
	.c-imageFilterTag {
		height: 5.3333vw;
		line-height: 5.3333vw;
		padding: 0 2.4vw 0 2.8vw;
		border-radius: 2.6667vw;
		font-size: 2.6667vw;
		margin: 1.3333vw 0;
	}
}
@media screen and (min-width: 768px) {
	.p-imageSearchPageTop {
		padding-top: 67px;
	}
	.p-imageSearchPageTop__title {
		font-size: 18px;
		margin-bottom: 35px;
	}
	.c-imageSearchTagsArea {
		margin-bottom: 70px;
	}
	.c-imageSearchTagList {
		padding-right: 10px;
	}
	.c-imageSearchTagList:before ,
	.c-imageSearchTagList:last-child:after {
		height: 20px;
	}
	.c-imageFilterTag {
		font-size: 12px;
		height: 24px;
		line-height: 24px;
		padding: 0 15px 0 16px;
	}
}
/*end p-imageSearchPageTop*/

/*c-imageSearcherCard*/
.c-imageSearcherCard {
	margin-bottom: 20px;
}
.c-imageSearcherCard__thumb img {
	width: 100%;

}
.c-imageSearcherCard__thumbVideo {
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.c-imageSearcherCard__name {
	font-size: 18px;
	margin-top: 18px;
	min-height: 30px;
	margin-bottom: 43px;
}
.c-imageSearcherCard__tagBlock {
	margin-right: 16px;
}
.c-imageSearchBtnWrap {
	margin-top: 69px;
}
.c-imageSearchBtn {
	line-height: 1;
	border-bottom: 1px solid #000000;

	font-size: 24px;
	padding: 15px 31px;
}
.c-imageSearchBtn span,
.c-imageSearchBtn svg {
	vertical-align: middle;
}
.c-imageSearchBtn svg {
	width: 12px;
	height: 12px;
}

/*html.no-touch .c-imageSearcherCard.c-imageSearcherCard--video:hover .c-imageSearcherCard__thumb img,
html.no-touch .c-imageSearcherCard.c-imageSearcherCard--video:hover .c-imageSearcherCard__playBtn {
	opacity: 0;
}*/

@media screen and (max-width: 767px) {

	.c-imageSearcherCard__playBtn {
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		background-image: url('../img/searchbyimages/searchByImage_playbtn.svg');
		background-size: 100% 100%;
		z-index: 3;

		width: 82px;
		height: 82px;
	}
	.c-imageSearcherCard.s-filtered .c-imageSearcherCard__playBtn {
		width: 44px;
		height: 44px;
	}
/*	.c-imageSearcherCard.c-imageSearcherCard--video.s-videoPlayed .c-imageSearcherCard__thumb img,
	.c-imageSearcherCard.c-imageSearcherCard--video.s-videoPlayed .c-imageSearcherCard__playBtn {
		opacity: 0;
	}*/

}

@media screen and (max-width: 749px) {
	.c-imageSearcherCard {
		margin-bottom: 2.6667vw;
	}
	.c-imageSearcherCard__name {
		font-size: 2.4vw;
		margin-top: 2.4vw;
		min-height: 4vw;
		margin-bottom: 5.7333vw;
	}
	.c-imageSearcherCard__tagBlock {
		margin-right: 2.1333vw;
	}
	.c-imageSearcherCard.s-filtered .c-imageSearcherCard__playBtn {
		width: 10.9333vw;
		height: 10.9333vw;
	}
	.c-imageSearcherCard.s-filtered .c-imageSearcherCard__playBtn {
		width: 5.8667vw;
		height: 5.8667vw;
	}
	.c-imageSearchBtnWrap {
		margin-top: 9.2vw;
	}
	.c-imageSearchBtn {
		font-size: 3.2vw;
		padding: 2vw 4.1333vw;
	}
	.c-imageSearchBtn svg {
		width: 1.6vw;
		height: 1.6vw;
	}
}

@media screen and (min-width: 768px) {
	.c-imageSearcherCard {
		margin-bottom: 40px;
	}
	.c-imageSearcherCard.s-filtered {
		margin-bottom: 20px
	}
	.c-imageSearcherCard__name {
		font-size: 12px;
		margin-top: 27px;
		min-height: 21px;
		margin-bottom: 52px;
	}
	.c-imageSearchBtn {
		font-size: 15px;
	}
	.c-imageSearchBtn svg {
		width: 8px;
		height: 8px;
	}

}
/*end c-imageSearcherCard*/

/*c-singleSBIGallery*/
.c-singleSBIGallery {
	margin-top: 49px;
}
.c-singleSBIGallery__gallery {
	line-height: 0;
}
.c-singleSBIGalleryCard {
	padding-top: 66.1333%;
}
img.c-singleSBIGalleryCard__media,
.slick-slide img.c-singleSBIGalleryCard__media,
video.c-singleSBIGalleryCard__media,
.slick-slide video.c-singleSBIGalleryCard__media {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.c-singleSBIGalleryCard__media {
	height: 100%;
	width: auto;
	max-width: none;
}
.c-singleSBIGallery__navThumbs {
	line-height: 0;
	letter-spacing: 0;
	white-space: nowrap;
	direction: rtl;

	padding: 20px 40px;
}
.c-singleSBIGallery__navThumb {
	margin: 0 3px;
}
.c-singleSBIGallery__navThumb.s-active {
	outline: 3px solid #000000;
}

.c-singleSBIGallery__navThumbMedia {
	max-width: none;
	width: auto;
	vertical-align: middle;

	height: 80px;
}


@media screen and (max-width: 749px) {
	.c-singleSBIGallery {
		margin-top: 6.5333vw;
	}
	.c-singleSBIGallery__navThumbs {
		padding: 2.6667vw 5.3333vw;
	}
	.c-singleSBIGallery__navThumb {
		margin: 0 0.4vw;
	}
	.c-singleSBIGallery__navThumb.s-active {
		outline: 0.4vw solid #000000;
	}
	.c-singleSBIGallery__navThumbMedia {
		height: 10.6667vw;
	}
}

@media screen and (min-width: 768px) {
	.c-singleSBIGallery {
		width: 1220px;
		padding-left: 20px;
		padding-right: 20px;
		max-width: 100%;
		margin: 58px auto 0;
	}

	.c-singleSBIGalleryCard {
		padding-top: 66.7578125%;
	}

	.c-singleSBIGallery__gallery .slick-arrow {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto 0;
		font-size: 0;
		line-height: 0;
		width: 40px;
		height: 40px;
		background-size: 100% 100%;
		z-index: 3;
	}

	.c-singleSBIGallery__gallery .slick-prev {
		left: -20px;
		background-image: url('../img/searchbyimages/searchbyimage_prev.svg');
	}
	.c-singleSBIGallery__gallery .slick-next {
		right: -20px;
		background-image: url('../img/searchbyimages/searchbyimage_next.svg');
	}
	.c-singleSBIGallery__navThumbs {
		padding: 7px 0;
	}
	.c-singleSBIGallery__navThumb {
		margin: 0 2px;
	}
	.c-singleSBIGallery__navThumbMedia {
		height: 60px;
	}
}

/*end c-singleSBIGallery*/

/*c-singleSBIMain*/
.c-singleSBIMain {
	max-width: 100%;
	line-height: 1.75;

	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;

	font-size: 24px;
}
.c-singleSBIMain__title {
	line-height: 1.75;

	font-size: 32px;
	margin-bottom: 60px;
}
.c-singleSBIMain__block {
	/*margin: 2em 0;*/
}
.c-singleSBIMain__block + .c-singleSBIMain__block {
	margin-top: 2em;
}
.c-singleSBIMain__subtitle {
	line-height: 1.75;

	font-size: 28px;
}
.c-singleSBIMain__sideParagraphThumb {
	width: 50%;
}

.c-singleSBIMain__sideParagraphMain {
	padding-left: 20px;
}

.c-singleSBIMain__inner {
	padding-bottom: 71px;
	/*border-bottom: 2px solid #e6e6e6;*/
}

.c-singleSBIMain__jumbotron {
  padding: 20px 40px;
  border: 1px solid #dcdcdc;
}
.c-singleSBIMain__jumbotron.c-singleSBIMain__jumbotron--table {
	padding: 0 40px;
}
.c-singleSBIMain__jumbotronList >li {
	padding: 16px 0;
}
.c-singleSBIMain__jumbotronList >li+li {
 	border-top: 2px solid #dcdcdc;
}
.c-singleSBIMain__jumbotronList label {
  width: 175px;
}

.c-singleSBIMain__gallery .slick-dots {
	font-size: 0;
	line-height: 0;
	text-align: right;
	position: relative;
	z-index: 3;

	margin-top: -28px;
}
.c-singleSBIMain__gallery .slick-dots li {
	display: inline-block;
	border-radius: 100%;
	background-color: #dcdcdc;

	width: 16px;
	height: 16px;
	margin: 0 5px;
}
.c-singleSBIMain__gallery .slick-dots li.slick-active {
	background-color: #000000;
}

@media screen and (max-width: 767px) {
	.c-singleSBIMain__sideParagraph--type2 .c-singleSBIMain__sideParagraphThumb {
		width: 100%;
	}
	.c-singleSBIMain__sideParagraph--type2 .c-singleSBIMain__sideParagraphMain {
		padding-left: 0;
		padding-top: 20px;
	}
}

@media screen and (max-width: 749px) {
	.c-singleSBIMain {
		padding-left: 6.6667vw;
		padding-right: 6.6667vw;
		padding-top: 6.6667vw;
		font-size: 3.2vw;
	}
	.c-singleSBIMain__title {

		font-size: 4.2667vw;
		margin-bottom: 8vw;
	}

	.c-singleSBIMain__subtitle {

		font-size: 3.7333vw;
	}

	.c-singleSBIMain__sideParagraphMain {
		padding-left: 2.6667vw;
	}
	.c-singleSBIMain__sideParagraph--type2 .c-singleSBIMain__sideParagraphMain {
		padding-top: 2.6667vw;
	}
	.c-singleSBIMain__inner {
		padding-bottom: 9.4667vw;
		/*border-bottom: 0.2667vw solid #e6e6e6;*/
	}
	.c-singleSBIMain__gallery .slick-dots {
		margin-top: -3.7333vw;
	}
	.c-singleSBIMain__gallery .slick-dots li {
		width: 2.1333vw;
		height: 2.1333vw;
		margin: 0 0.6667vw;
	}
	.c-singleSBIMain__jumbotron {
	  padding: 2.6667vw 5.3333vw;
	}
	.c-singleSBIMain__jumbotron.c-singleSBIMain__jumbotron--table {
		padding: 0 5.3333vw;
	}
	.c-singleSBIMain__jumbotronList >li {
		padding: 2.1333vw 0;
	}
	.c-singleSBIMain__jumbotronList >li+li {
	 	border-top: 0.2667vw solid #dcdcdc;
	}
	.c-singleSBIMain__jumbotronList label {
	  width: 23.3333vw;
	}
}

@media screen and (min-width: 768px) {
	.c-singleSBIMain {
		width: 1220px;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 15px;
		margin: 0 auto;
		/*border-bottom: 1px solid #e6e6e6;*/
	}
	.c-singleSBIMain__inner {
		/*width: 880px;*/
		/*max-width: 100%;*/
		/*border-bottom: none;*/
	}
	.c-singleSBIMain__title {
		font-size: 24px;
	}
	.c-singleSBIMain__block {
		/*width: 880px;*/
		width: 75%;
		/*max-width: 100%;*/
		/*margin: 4em 0;*/
	}
	.c-singleSBIMain__block + .c-singleSBIMain__block {
		margin-top: 4em;
	}
	.c-singleSBIMain__block.c-singleSBIMain__block--center {
		margin: 4em auto;
	}
	.c-singleSBIMain__gallery img {
		width: 100%;
	}
	.c-singleSBIMain__gallery .slick-dots {
		margin-top: -18px;
	}
	.c-singleSBIMain__gallery .slick-dots li {
		width: 10px;
		height: 10px;
	}
	.c-singleSBIMain__block hr {
		height: 1px;
		border: none;
		background-color: #dcdcdc;
	}
	.c-singleSBIMain__subtitle {
		font-size: 20px;
	}
  .c-singleSBIMain__jumbotron{
    border-width: 1px;
    padding: 15px 30px;
  }
 	.c-singleSBIMain__jumbotron.c-singleSBIMain__jumbotron--table {
		padding: 0 30px;
	}
	.c-singleSBIMain__jumbotronList >li {
		padding: 16px 0;
	}
	.c-singleSBIMain__jumbotronList >li+li {
	 	border-top: 1px solid #dcdcdc;
	}
}
/*end c-singleSBIMain*/


















